<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="A collaborative Inking Application">
    <meta name="author" content="University of Western Ontario">
    
    <link rel="icon" href="./favicon.ico">
    <link rel="stylesheet" type="text/css" href="./style/main.css">
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>

    <title>InkChat</title>

  </head>

  <body>

    <!-- <h1 id="pageTitle">InkChat</h1> -->
    <img id="title" src="./images/header.png"/>

    <nav>
      <ul class="nav">
        <li class="nav inkChatButton"><a class="noUnderline" href="./index.html">Home</a></li>
        <li class="nav inkChatButton"><a class="noUnderline" href="./features.html">Features</a></li>
        <li class="nav inkChatButton"><a class="noUnderline" href="./about.html">About</a></li>
      </ul>
    </nav>

    <div id="content">
      <h2 class="center">Features</h2>
      <p class="center">InkChat is a web-based framework for drawing ink traces and using ink to markup documents and images.</p>
      <h3 class="center">Feature List</h3>
      <p class="center">
        InkML Import/Export<br>
        PDF Import<br>
        Image Import/Export　<br>
        Dropbox Saving/Loading <br>
        Filesystem Saving/Loading <br>
        Google Login for User Profile<br>
        Customizable Brushes<br>
        Scalable/Hidable Menu Bars <br>
        Multi Page Document Support <br>
        Mobile Device Support (Android/iOS) <br>
        Multi Touch Support <br>
      </p>
      <h3 class="center">Recent Changes</h3>
      <p class="center">
        2.0.63 - Added MicroWriter Tool. Work in Progress <br>
        2.0.62 - Fixed bugs and upgraded the Text Tool <br>
        2.0.61 - Fixed several bugs including Text/Math tool <br>
        2.0.60 - Added Secured Rooms for Authenticated users <br>
      </p>
    </div>

    <p id="footer">InkChat by: <a target="_blank" href="http://www.csd.uwo.ca"> Computer Science at Western University</a></p>

    <script src="./js/jquery-2.1.1.min.js"></script>
  </body>
</html>